﻿
@{
    ViewData["Title"] = "About";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section Header{

}
<div>
    <div style="text-align: center"><h1><b>Giới thiệu</b></h1></div>
    <div>
        <br /><p><h3><b>Thời trang - Không chỉ là đẹp</b></h3></p>
        <p>Thời trang là sự kết hợp hài hoà quần áo, giày dép, phụ kiện, cách make up, kiểu tóc ở một thời gian, địa điểm, bối cảnh cụ thể tạo nên nét độc đáo riêng của từng cá nhân với tỷ lệ cơ thể nhất định.</p><br />
        <p> Chúng ta thường tự hỏi thế nào là thời trang đẹp và cách chúng ta làm sao để hóa thân thành những hình tượng hay những nét cá tính riêng biệt để tạo nhiều nét tính cách thu hút riêng cho cuộc sống nhàm chán thường nhật</p><br />
        <p> Chúng tôi, Fashion Clothing sẽ mang đến cho bạn những cái nhìn khác về thời trang, hãy tận hưởng và tìm cho mình những cá tính thời trang riêng biệt và tôn lên vẻ đẹp tiềm ẩn của bản thân nhé!</p><br />
        <h3><b>Thời trang – Ngôn ngữ chân thực nhất của người mặc</b></h3>
        <p>Chúng tôi tập trung mang đến những trang phục được thiết kế từ các chất liệu tự nhiên như chất liệu thô, linen, lụa. Bên cạnh đó, chúng tôi cũng nỗ lực không ngừng tìm tòi những chất liệu mới, vừa đảm bảo là chất liệu tự nhiên, vừa an toàn cho sức khỏe của khách hàng với ưu điểm vượt trội là thoáng mát vào mùa hè và tạo nhiệt giữ ấm vào mùa đông.</p><br />

        <p>
            Phương châm hành động lấy khách hàng là trung tâm, chúng tôi cũng ưu tiên các chất liệu có độ nhẹ và sự mềm mại. Từ đó, mang đến cho quý khách những trải nghiệm tốt nhất khi sử dụng sản phẩm.</p><br />

        <p>
            Bên cạnh đó, các nhà thiết kế của Fashion Clothing luôn cập nhật xu hướng thời gian thế giới để tạo lên những mẫu mã đặc sắc. Đặc biệt, chúng tôi đề cao sự kết hợp tinh tế của các thiết kế hiện đại trong kiểu dáng truyền thống
         suông nhẹ.</p><br />

            <p>Vì vậy, sứ mệnh của chúng tôi là hướng đến tạo ra những trang phục trẻ trung, phong cách, hiện đại, có tính ứng dụng, sự tinh tế và mang lại sự thoải mái nhất cho khách hàng.</p><br />
        <p><b><i>“Don’t be into trends. Don’t make fashion own you, but you decide what you are, what you want to express by the way you dress and the way to live.”</i></b> </p>
        <p style="text-align: right">(Gianni Versace)</p><br />
        <h3></h3>
    </div>
    <div style="text-align: center"><img id="img-about-1" src="~/custom/client/img/phong-cach-vintage-11.jpg" /></div><br />
    <div style="text-align: center" ><img style="max-width: 800px; height: auto" src="~/custom/client/img/dnp-bo-suu-tap-thoi-trang-nam-xuan-he-2020-cua-hermes-9.jpg"/></div><br />
    <div style="text-align: center"><img style="max-width: 800px; height: auto" src="~/custom/client/img/avaa.png" /></div><br />
    <div style="text-align: center"><img style="max-width: 800px; height: auto" src="~/custom/client/img/tin-do-thoi-trang-dien-trang-phuc-sanh-dieu-xuong-pho.jpg" /></div><br />
    <div style="text-align: center">
        <br /><i>Hãy tiếp tục tận hưởng những mẫu thiết kế thời trang đẹp và hot nhất cùng chúng tôi nhé!</i>
    </div>
</div>
    
